within Modelica_DeviceDrivers;
package UsersGuide "Users Guide"

package Tutorial "Tutorial"

class GettingStarted "Getting started"

  annotation (Documentation(info="<html>
<p>
The standard procedure is explained how users should
work with the #EDITSTRING# library. The basic approach is to ...
</p>
</html>",
        revisions="<html>
<table border=0 cellspacing=0 cellpadding=0>
  <tr><td valign=\"center\"> <img src=\"modelica://LibraryTemplate/Resources/Images/logo_dlr.png\" width=60></td>
      <td valign=\"center\"> <b>Copyright &copy; 2006-2010, DLR Institute of Robotics and Mechatronics<b> </td>
  </tr>
</table>
</html>"));
end GettingStarted;

  annotation (Documentation(info="<html> 
<p>
It is assumed that you are already familiar with Dymola and Modelica. Otherwise, please refer to Modelica and/or Dymola documentation first.</p>
<p>
It is recommended to follow this tutorial in the given sequence in order to acquire a feeling of how to beneficially use the library.</p>
<ul>
<li> <a href=\"Modelica://LibraryTemplate.UsersGuide.Tutorial.GettingStarted\">\"Getting started\"</a> 
     is a first exercise to make and simulate your own model.</li>
 
<li> <a href=\"Modelica://...\">\"...\"</a> ...</li>
</ul>
 
</HTML>",
        revisions="<html>
<table border=0 cellspacing=0 cellpadding=0>
  <tr><td valign=\"center\"> <img src=\"modelica://LibraryTemplate/Resources/Images/logo_dlr.png\" width=60></td>
      <td valign=\"center\"> <b>Copyright &copy; 2006-2010, DLR Institute of Robotics and Mechatronics<b> </td>
  </tr>
</table>
</html>"));
end Tutorial;

class PlatformCompatibility "Platform Compatibility List"

  annotation (Documentation(info="<html>
<p>
The following books and articles have been useful for 
the implementation of the #EDITSTRING# library.
</p>
 
 
<h4>Books</h4>
<dl>
<dt><a name=\"ref_\"> ():</dt>
  <dd><b></b>.
  </dd><br>
</dl>
 
 
<h4>Articles</h4>
<dl>
<dt><a name=\"ref_\"> ():</dt>
  <dd><b></b>.
  </dd><br>
</dl>
</html>",
        revisions="<html>
<table border=0 cellspacing=0 cellpadding=0>
  <tr><td valign=\"center\"> <img src=\"modelica://LibraryTemplate/Resources/Images/logo_dlr.png\" width=60></td>
      <td valign=\"center\"> <b>Copyright &copy; 2006-2010, DLR Institute of Robotics and Mechatronics<b> </td>
  </tr>
</table>
</html>"));
end PlatformCompatibility;

class Literature "Literature"

  annotation (Documentation(info="<html>
<p>
The following books and articles have been useful for 
the implementation of the #EDITSTRING# library.
</p>
 
 
<h4>Books</h4>
<dl>
<dt><a name=\"ref_\"> ():</dt>
  <dd><b></b>.
  </dd><br>
</dl>
 
 
<h4>Articles</h4>
<dl>
<dt><a name=\"ref_\"> ():</dt>
  <dd><b></b>.
  </dd><br>
</dl>
</html>",
        revisions="<html>
<table border=0 cellspacing=0 cellpadding=0>
  <tr><td valign=\"center\"> <img src=\"modelica://LibraryTemplate/Resources/Images/logo_dlr.png\" width=60></td>
      <td valign=\"center\"> <b>Copyright &copy; 2006-2010, DLR Institute of Robotics and Mechatronics<b> </td>
  </tr>
</table>
</html>"));
end Literature;

class ReleaseNotes "Release notes"

  annotation (Documentation(info="<html> 
<p>
This section summarizes the changes that have been performed on the #EDITSTRING# library.
</p>
<ul>
<li> Version ...   (YYY-MM-DD): ...what has been done...</li>
<li> ...</li>
</ul>
</html>
",
 revisions="<html>
<table border=0 cellspacing=0 cellpadding=0>
  <tr><td valign=\"center\"> <img src=\"modelica://LibraryTemplate/Resources/Images/logo_dlr.png\" width=60></td>
      <td valign=\"center\"> <b>Copyright &copy; 2006-2010, DLR Institute of Robotics and Mechatronics<b> </td>
  </tr>
</table>
</html>"));

end ReleaseNotes;

class Contact "Contact information"

  annotation (Documentation(info="<html>
<h4>Basic information</h4>
<ul>
   #EDITSTRING##developer_or marketing_address#<br>
</ul>

 
<h4>Support</h4>
<ul>E-mail: <a href=\"mailto:#EDITSTRING#\">#EDITSTRING#</a></ul>
 
 
<h4>Development</h4>
<ul>#EDITSTRING# (head of development)</ul>
 
<ul><table border=0 cellspacing=0 cellpadding=0 style=\"border:0px; padding:0px;\">
  <tr><td align=\"left\" style=\"border:0px; padding:0px;\">
      #EDITSTRING##full_address_of_developer#
  </td><td style=\"border:0px; padding-left:10pt;\">
      #EDITSTRING##optional_address_of_developer#
  </td></tr>
  </table>
</ul>
<ul>
  E-mail: <a href=\"mailto:#EDITSTRING#\">#EDITSTRING#</a><br>
  Web:    <a href=\"#EDITSTRING#\">#EDITSTRING#</a>
</ul>
 
 
<h4>Contributors</h4>
<ul>
<li>#EDITSTRING#</li>
<br>&nbsp;
</ul>
 
 
<h4>Acknowledgement</h4>
<ul>
The development of the Library was partly supported by ...
</ul>
 
</html>",
        revisions="<html>
<table border=0 cellspacing=0 cellpadding=0>
  <tr><td valign=\"center\"> <img src=\"modelica://LibraryTemplate/Resources/Images/logo_dlr.png\" width=60></td>
      <td valign=\"center\"> <b>Copyright &copy; 2006-2009, DLR Institute of Robotics and Mechatronics<b> </td>
  </tr>
</table>
</html>"));
end Contact;

class LicenseAgreement "License agreement"

  annotation (Documentation(info="<html>
 
<p>This library is <b>licensed/free/not free/...</b> ... sold according to the following
   license agreement for the #EDITSTRING# library:
</p>
 
<p>#EDITSTRING# company hereby grants the Licensee a ... license
to use the #EDITSTRING# library (&ldquo;library&rdquo;) provided the
following conditions are fulfilled.</p>
 
 
<h4>Conditions</h4>
<p>...</p>
 
 
<h4>Updates</h4>
<p>...</p>
 
 
<h4>Support</h4>
<p>...</p>
 
 
<h4>Termination</h4>
<p>...</p>
 
 
<h4>Limited Warranty</h4>
<p>...</p>
 
 
<h4>General Provisons</h4>
<p>...</p>
 
 
<h4>Copyright</h4>
<b>&copy; 2006-2010, DLR Institute of Robotics and Mechatronics</b></p>
 
</HTML>",
        revisions="<html>
<table border=0 cellspacing=0 cellpadding=0>
  <tr><td valign=\"center\"> <img src=\"modelica://LibraryTemplate/Resources/Images/logo_dlr.png\" width=60></td>
      <td valign=\"center\"> <b>Copyright &copy; 2006-2010, DLR Institute of Robotics and Mechatronics<b> </td>
  </tr>
</table>
</html>"));
end LicenseAgreement;

annotation (DocumentationClass=true, Documentation(info="<html>
<p>
Library <b>#EDITSTRING#</b> is a <b>licensed/free/...</b> Modelica library ... 
</p>
 
<p>
This is a short <b>User's Guide</b> for the overall library. Some of the main sublibraries have their own User's Guides.
</p>
</html>", revisions="<html>
<table border=0 cellspacing=0 cellpadding=0>
  <tr><td valign=\"center\"> <img src=\"modelica://LibraryTemplate/Resources/Images/logo_dlr.png\" width=60></td>
      <td valign=\"center\"> <b>Copyright &copy; 2006-2010, DLR Institute of Robotics and Mechatronics<b> </td>
  </tr>
</table>
</html>"),Icon(coordinateSystem(preserveAspectRatio=false, extent={{-100,-100},
            {100,100}}), graphics));
end UsersGuide;
